/*
Theme Name: Listify - Child Theme 
Theme URI: http://astoundify.com/themes/listify
Author: Astoundify
Author URI: http://astoundify.com
Description: Your beautiful handcrafted directory.
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Text Domain: listify-foursquare
Domain Path: /languages/
Tags: white, two-columns, one-column, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: listify
*/

/* start:disable the cart of woocommerce in the menu bar */
.primary.nav-menu .current-cart { display:none; }
.primary.nav-menu .current-cart:before { display:none; }
.primary.nav-menu .current-cart:before { display:none; }
@media (min-width:992px) {
    .primary.nav-menu .current-cart { display:none; }
    .primary.nav-menu .current-cart .current-cart-count { display:none; }
    .primary.nav-menu .current-cart:before { display:none; } 
}
/* end:disable the cart of woocommerce in the menu bar */

/* force the location button to be 200 */
.search_jobs > div.search_location { width: 200px; }

/* force the keywords button to be 200 */
.search_jobs > div.search_keywords { width: 200px; }

/* force the categories button to be 200 */
.search_jobs > div.search_categories { width: 200px; }

/* force the submit button to be 150 or full width */
.template-home .homepage-cover:not(.has-map) .update_results {
	padding-left:0px;
	padding-right:0px;
	min-width:150px;
}

/* force widget header with listings, different color if no image loaded */
.job_listing-entry-header {
  padding: 3.5em 2em 2em;
  border-radius: 4px;
  background-color: rgba(191,251, 251, 0.4);
}

/* set input form fields to have a white background */
/* i.s.o. body-background color (blue) */
.input-text { background-color: #fff; color: #77c04b; }
#user_login { background-color: #fff }
#user_pass { background-color: #fff }
textarea#comment { background-color: #fff }
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	background-color: #77c04b
}
input.wpcf7-form-control.wpcf7-text { background-color: #77c04b }
textarea.wpcf7-form-control.wpcf7-textarea { background-color: #77c04b }
input#search_keywords { background-color: #fff }
input#search_location { background-color: #fff }
#cr_form input {
	background-color: #fff;
    	width: 550px;
}
select#country.field {
    	width: 550px;
}
#cr_form .pipo {
    float: left;
    width: 210px;
}
#cr_form textarea {
    background-color: #fff;
    width: 550px;
}
/*
 * ce e7 eb - 206 231 235
 * 36 70 316
 * 14 62 52 0.8
 * */

/*======= Tiny-mce Editor (WordPress TextArea editor)
 * is using color: #777 as its standard color. In our theme
 * that makes the mce-button-bar invisible on blue background
 * edit wp-includes\css\editor.min.css line:1 char:12242
 * in forum\question the mce-editor is shown on white background
 * so we needed to choose between 777 and fff -> change to #aaa
 *======= */

/*
::selection{color:#fff;text-shadow:none}
::-moz-selection{color:#fff;text-shadow:none}
::-webkit-input-placeholder{color:#BBBBBB}
:-moz-placeholder{color:#039393}
::-moz-placeholder{color:#BBBBBB;opacity:1}
:-ms-input-placeholder{color:#039393}

 *
 * background color was #00aaa5
 *
 *
 * primary color = #77c04b
 * accent color = #3396d1
 * body text color = #4ad125
 * nav text color = #ffffff // top links: login, log off, Gary
 *
 * /

.homepage-cover .home-widget-title{font-size:26px}

home-widget-section-title{font-size:26px}

.nav-menu .sub-menu.category-list, ul.nav-menu .sub-menu.category-list, input, textarea, .site select, .facetwp-facet .facetwp-checkbox::before, .widget_layered_nav li a::before, .site-main .content-box select, .site-main .job_listings select, body .chosen-container-single .chosen-single, body .chosen-container-multi .chosen-choices li.search-field input[type=text], .select2-container .select2-choice, .entry-content div.mce-toolbar-grp { background-color: #fff }

@media .nav-menu input-text { background-color: #fff }

 */

/*************/
#DASH_BOX {
    padding: 12px;
    background-color: #f7f7f7;
    border: 1px solid #c7c7c7;
}
.gradient_grn {
    	/* color was #88b750 -> changed to #9404ed */
    	/* color was #749c44 -> changed to #00AAFF */

	background: #9404ed;
	background: -moz-linear-gradient(top,#9404ed 0,#00aaff 100%);
	background: -webkit-linear-gradient(top,#9404ed 0,#00aaff 100%);
	background: -ms-linear-gradient(top,9404ed3 0,#00aaff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9404ed',endColorstr='#00aaff',GradientType=0);
	background: linear-gradient(top,#9404ed 0,#00aaff 100%);
}
#MEM_DASH .greet {
	font: bold 1.8335em Arial,Tahoma,"Bitstream Vera Sans",sans-serif;
	position: relative;
	z-index: 2;
	padding: 8px 12px;
	margin-bottom: 1px;
	color: #fff;	/* WHITE LETTERS */
}

#MEM_DASH .cols100a {
    float: left;
    width: 60px;
}

#MEM_DASH .cols100b {
    margin-left: 60px;
}

p { 
    font-size: 1em;
}

/******** CHANGE SIZE OF STAR-RATINGS on REVIEW FORM **************/
#wpjmr-submit-ratings .choose-rating .dashicons,#wpjmr-submit-ratings .choose-rating .dashicons:before,#wpjmr-submit-ratings .choose-rating .star,#wpjmr-submit-ratings .choose-rating .star:before,#wpjmr-submit-ratings .choose-rating [class^=star]:not(.star-rating-title):before,.comment-form-rating .stars .dashicons,.comment-form-rating .stars .dashicons:before,.comment-form-rating .stars .star,.comment-form-rating .stars .star:before,.comment-form-rating .stars [class^=star]:not(.star-rating-title):before,.star-rating .dashicons,.star-rating .dashicons:before,.star-rating .star,.star-rating .star:before,.star-rating [class^=star]:not(.star-rating-title):before,.stars-rating .dashicons,.stars-rating .dashicons:before,.stars-rating .star,.stars-rating .star:before,.stars-rating [class^=star]:not(.star-rating-title):before {
    display: inline-block;
    font-family: Ionicons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 24px;
    width: auto;
    height: auto
}
.single_job_listing .stars-rating .dashicons, .single_job_listing .stars-rating .dashicons:before {
    font-size: 26px;
}

#wpjmr-list-reviews .dashicons:before {
    font-size: 18px;
}

/**** star empty *****/
#wpjmr-submit-ratings .choose-rating .dashicons-star-empty, .comment-form-rating .stars .dashicons-star-empty, .star-rating .dashicons-star-empty, .stars-rating .dashicons-star-empty {
    color: #949db2; /* purple */
}
/**** star filled ****/
#wpjmr-submit-ratings .star-rating .dashicons-star-filled, #wpjmr-list-reviews .star-rating .dashicons-star-filled, .stars-rating .dashicons.dashicons-star-filled, #wpjmr-submit-ratings .choose-rating .star:hover, #wpjmr-submit-ratings .choose-rating .star:hover ~ .star, #wpjmr-submit-ratings .choose-rating .star.active, #wpjmr-submit-ratings .choose-rating .star.active ~ .star {
    color: #77c04b; /* green */
}

/*Adds a border around filled star items*/
span.dashicons.dashicons-star-filled {
    border: 2px solid orange;
}

/*hides logged in as*/
p.logged-in-as {
    display: none;
}

